设为首页收藏本站

移动叔叔

搜索
查看: 1041|回复: 0

[求助] 酷派s1使用原生安卓8.1gps无法使用

[复制链接]
发表于 2018-4-17 09:23:00 来自手机版 | 显示全部楼层 |阅读模式
我刷过很多原生的8.1包,然后刷了那个超频2.1的卡刷包,发现用过的原生都没办法用gps,但是xda论坛上原生gps都是好的,可能乐视pro3上是完好的,请问有没有办法修复酷派s1上gps没办法使用的bug,或者哪个原生包gps可以使用呀
您需要登录后才可以回帖 登录 | 注册

© 2008-2018 移动叔叔. 版权所有,专业的网络售后平台 ( 黔ICP备14003359号-1 )

商务合作点击这里给我发消息|Email:service@mobileuncle.com|手机版|Archiver|移动叔叔     

GMT+8, 2018-9-20 22:42 , Processed in 0.380263 second(s), 15 queries , Gzip On, Memcache On.

返回顶部